CVE

Vulnerabilidad en GmbH EMM Agent (CVE-2023-37605)

Severidad:
ALTA
Type:
CWE-120 Copia de búfer sin comprobación del tamaño de entrada (Desbordamiento de búfer clásico)
Fecha de publicación:
02/10/2023
Última modificación:
07/11/2023

Descripción

Vulnerabilidad de manejo de excepciones débil en baramundi software GmbH EMM Agent 23.1.50 y anteriores permite a un atacante provocar una denegación de servicio mediante una solicitud manipulada al parámetro de contraseña.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:baramundi:enterprise_mobility_management:*:*:*:*:*:*:*:* 23.1.50 (incluyendo)


botón arriba